Subject: Re: [lojban] RE:su'u

From: And Rosta <[email-masked]>
Date: Mon, 12 Feb 2001 19:44:06 +0000

John Cowan <[email-masked]> 02/11/01 01:46am >>>
> Is there a possible world in which 2+2=5, or in which false statements
> are true? (I once incautiously expressed this latter as "all lies are
> true", and And ate me up.) I think not.

If I eat you up, do I fall upon you like a ravening hound, or do I grasp
you with gusto as if you were a bowl of tiramisu? And how did I eat
you up when you said "all lies are true"? [I have zero memory of
this.]

--And.